/*导航栏嵌入banner图的代码*/
body{
        position:relative;
}
#backstage-headArea{
        position:absolute!important;
          top:0;
          left:0;
          width:100% 
}
.zyw_product_container .twitem {
        margin-top: 0;
}

/*首页application区块*/
#siteblocks-setting-wrap-woAaOIVsyufZ .blockCon15184 .banner-name {
	color:rgb(34,34,34) !important;
	font-weight:700 !important;
	font-size:24px !important;
	overflow:hidden !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:2 !important;
	line-height:34px !important;
}
#siteblocks-setting-wrap-woAaOIVsyufZ .blockCon15184 .banner-docs {
	font-size:16px !important;
	line-height:26px !important;
}

/*首页新闻区块2*/
#siteblocks-setting-wrap-BpfFvtGOnHDy .blockCon9324 .h5Style a {
	line-height:26px !important;
	font-size:18px !important;
}
#siteblocks-setting-wrap-BpfFvtGOnHDy .blockCon9324 .textBox {
	padding-top:20px !important;
	padding-bottom:10px !important;
}
#siteblocks-setting-wrap-BpfFvtGOnHDy .blockCon9324 .imgBox img {
	height:260px !important;
}
#blockCon9324 > DIV:nth-child(1) {
	display:none !important;
}
#blockCon9324 {
	padding-top:0px !important;
	padding-bottom:0px !important;
}

/*首页新闻区块*/
#siteblocks-setting-wrap-FJKajdMewitZ .QX-179440204 .title a {
	color:rgb(34,34,34) !important;
	font-weight:700 !important;
	font-size:30px !important;
	line-height:50px !important;
}
#siteblocks-setting-wrap-FJKajdMewitZ .QX-179440204 .text {
	font-size:16px !important;
	line-height:26px !important;
	color:rgb(51,51,51) !important;
}
/*首页顾客评价区块*/
#siteblocks-setting-wrap-uCUkjdhJcAEO .QX-113440516 .banner-docs {
	line-height:26px !important;
	color:rgb(51,51,51) !important;
}
#slick-slide02 > DIV:nth-child(3) > DIV > DIV:nth-child(2) {
	color:rgb(51,51,51) !important;
}
#siteblocks-setting-wrap-uCUkjdhJcAEO .QX-113440516 .banner-name {
	font-size:20px !important;
	line-height:36px !important;
	color:rgb(51,51,51) !important;
	font-weight:400 !important;
	font-style:italic !important;
	padding-top:20px !important;
}



/*联系我们页面*/
#location_KoAPZSFNIeuj > DIV {
	padding-left:0px !important;
	padding-right:0px !important;
}
@media screen and (max-width:500px) {
	#location_KoAPZSFNIeuj > DIV {
	padding-left:10px !important;
	padding-right:10px !important;
}
}
/*内页，solution*/
#siteblocks-setting-wrap-CgfFjSvGtcHE .blockCon23924 .list .item .imgBox img {
	height:440px !important;
}
#siteblocks-setting-wrap-CgfFjSvGtcHE .blockCon23924 .list .item {
	height:440px !important;
}
@media screen and (max-width:500px) {
	#siteblocks-setting-wrap-CgfFjSvGtcHE .blockCon23924 .list .item {
	height:300px !important;
}
#siteblocks-setting-wrap-CgfFjSvGtcHE .blockCon23924 .list .item .imgBox img {
	height:300px !important;
}
}
.QX-179440204 .cate:hover * {
    color: #fff!important;
}
/*能力页面，流程区块*/
#siteblocks-setting-wrap-zNpPESGdKcjO .blockCon10164 .cont {
	font-size:16px !important;
	line-height:26px !important;
	color:rgb(51,51,51) !important;
	background:linear-gradient(360deg,rgba(255,255,255,0),rgba(255,255,255,0.698),rgb(255,255,255)) !important;
}
#blockCon10164 > DIV:nth-child(1) > DIV:nth-child(2) {
	letter-spacing:0px !important;
	font-size:16px !important;
	line-height:26px !important;
	font-weight:400 !important;
}
#blockCon10164 > DIV:nth-child(1) > DIV:nth-child(1) {
	font-size:34px !important;
	letter-spacing:0px !important;
	font-family:Lato !important;
}
/*about内页评价区块*/
#siteblocks-setting-wrap-wrfaZnHFRjBO .QX-113440516 .banner-docs {
	line-height:26px !important;
	color:rgb(51,51,51) !important;
}
#siteblocks-setting-wrap-wrfaZnHFRjBO .QX-113440516 .banner-name {
	font-size:20px !important;
	line-height:28px !important;
	color:rgb(51,51,51) !important;
	font-weight:100 !important;
	font-style:italic !important;
	padding-top:10px !important;
}
/*内页应用，区块标题*/
#siteblocks-setting-wrap-CgfFjSvGtcHE .blockCon23924 .banner-description .cont .banner-name {
	font-size:24px !important;
	line-height:40px !important;
	font-weight:700 !important;
}



.blockCon15184 .banner-docs {
    transform: scale(0.77)!important;
	position: relative;
    left: -32px;  
}



.xlw15904 .box .block-iconyoujiantou a {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}
.vertical-center-slick-22774 .slick-dots li button {
    height: 5px!important;
}